// Default ant design variales ->>> https://github.com/ant-design/ant-design/blob/master/components/style/themes/default.less
// -------- Colors -----------
@bg-color            : #34373a;
@left-bg-color       : #3d4145;
@menu-sub-color      : #2e3134;

// -------- Border color -----------
@dark-border-color   :#292d30;
@light-border-color  :#484c51;
@content-dark-border-color   :#242729;
@content-light-border-color  :#404449;

// -------- Border radius -----------
.border-rounded         {border-radius:100px};
.border-default         {border-top:1px solid @light-border-color; border-bottom:1px solid @dark-border-color;};
.border-content         {border-top:1px solid @content-light-border-color; border-bottom:1px solid @content-dark-border-color;};

// -------- Font -----------
@font-family            : "Noto Sans KR","Microsoft YaHei","Dotum","돋음","sans-serif";
@font-thin              : 100;
@font-normal            : 400;
@font-bold              : 700;
@font-black             : 900;
@font-default-size      : 0.78vw;
@font-default-size-px   : 14px;
@font-default-color     : #fff;

.content-padding         {padding: 0 100px;};
.content-padding-px      {padding: 0 45px;};
@content-right           : 100px;
@content-right-px        : 45px;

// -------- input -----------
@input-bg-color          : #fff;
@input-height            : 1.67vw;
@input-height-px         : 30px;
.input-rounded           {border-radius: 0.26vw;};
.input-rounded-px          {border-radius: 5px;};

// -------- btn -----------
.gradient                {background: linear-gradient(to right, #f3c569, #eca04c);};
.gradient_over           {background: linear-gradient(to right, #eca04c, #eca04c);};

// -------- transition -----------
.transition              {-webkit-transition: all 0.2s;transition: all 0.2s;};

// -------- etc -----------
.clearfix                {&:after{display: block;content: '';clear: both;}};
.ellipsis                {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
@max2000: ~"(max-width: 2000px)";
